LINUX.ORG.RU

Гугление ни к чему пока не привело.

Серьезно?

SLES10SP2 en OpenSUSE 11

Hi,

I know there is a workaround for installing Zarafa on SLES 10 SP2 and >>OpenSUSE 11,
but will there be a Zarafa build for these Linux distributions instead of a >>workaround like described below ?

WORKAROUND :

Probably you use SLES10SP2. The current Zarafa packages are build on >>SLES10SP1, this SLES version still use php 5.1.
In SP2 they switched to php 5.2, so the Zarafa php-mapi extension is not >>compatible anymore.

To solve this issue, please follow these steps:

1. Download the zarafa opensuse 10.2 packages
2. Extract the zarafa rpm with the command “rpm2cpio >>zarafa->>6.02-10238.x86_64.rpm | cpio -idmv”
3. Copy the file “usr/lib64/php5/extensions/mapi.so.0.0.0” to the directory >>/usr/lib64/php5/extensions/.
4. Restart apache

With kind regards,

Jasper van der Marel
Stone-IT

vlb ★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.